Ezgender Wiki

Welcome to the Ezgender Wiki, an inclusive LGBTA+ Wiki! Please make sure you read our Rules, and make sure that you read the entire content of a page before commenting. Ignorant comments can be deleted and result in temporary or permanent bans.

READ MORE

Ezgender Wiki
Line 24: Line 24:
 
/* Set badges for users */
 
/* Set badges for users */
 
[class^='EntityHeader_name__'][href='/wiki/User:Ezgender']::after,
 
[class^='EntityHeader_name__'][href='/wiki/User:Ezgender']::after,
[class^='mw-userlink'][href='/wiki/User:USERNAME']::after,
+
[class^='mw-userlink'][href='/wiki/User:Ezgender']::after,
.edit-info-user[href='/wiki/User:USERNAME']::after,
+
.edit-info-user[href='/wiki/User:Ezgender']::after,
lastEdited > a[href='/wiki/User:USERNAME']::after
+
lastEdited > a[href='/wiki/User:Ezgender']::after
 
{
 
{
 
content: '';
 
content: '';

Revision as of 19:09, 11 November 2021

@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ExternalIcons.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";

/* Custom username badges */
[class^='EntityHeader_name__']::after,
[class^='mw-userlink']::after,
.edit-info-user::after,
lastEdited > a:after {
	display: inline-block;
	margin-left: 6px;
	width: 16px;
	height: 16px;
	background-size: cover;
	vertical-align: sub;
}

/* Adjust base styles for Recent Wiki Activity rail module */
.edit-info-user::after {
    margin-left: 0px;
	width: 12px;
    height: 12px;
    transform: translate(0px, -1px);
}
/* Set badges for users */
[class^='EntityHeader_name__'][href='/wiki/User:Ezgender']::after,
[class^='mw-userlink'][href='/wiki/User:Ezgender']::after,
.edit-info-user[href='/wiki/User:Ezgender']::after,
lastEdited > a[href='/wiki/User:Ezgender']::after
{
    content: '';
    background-image: url(https://cdn.discordapp.com/attachments/862066679776935957/908432752184021112/transparentntr.png);
}